
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SewingDresses", "SewingDresses.csproj", "{477532B4-09CB-45E7-9AE5-652CAE3E340C}"
	ProjectSection(ProjectDependencies) = postProject
		{0C07823E-158E-4E02-9784-FB9705E28EE4} = {0C07823E-158E-4E02-9784-FB9705E28EE4}
		{1A88E277-E50A-45C5-89FA-677EBCD2EF63} = {1A88E277-E50A-45C5-89FA-677EBCD2EF63}
		{2D48D801-8A00-4FFE-B995-8090A65D0A07} = {2D48D801-8A00-4FFE-B995-8090A65D0A07}
		{535CDE3E-E0FB-4389-905D-B23C8BA13044} = {535CDE3E-E0FB-4389-905D-B23C8BA13044}
		{5500343A-5929-4C91-8509-D0E5F65D19BF} = {5500343A-5929-4C91-8509-D0E5F65D19BF}
		{C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5} = {C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DressAtelierDataModels", "..\DressAtelierDataModels\DressAtelierDataModels.csproj", "{2D48D801-8A00-4FFE-B995-8090A65D0A07}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DressAtelierContracts", "..\DressAtelierContracts\DressAtelierContracts.csproj", "{5500343A-5929-4C91-8509-D0E5F65D19BF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DressAtelierBusinessLogic", "..\DressAtelierBusinessLogic\DressAtelierBusinessLogic.csproj", "{535CDE3E-E0FB-4389-905D-B23C8BA13044}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DressAtelierListImplement", "..\DressAtelierListImplement\DressAtelierListImplement.csproj", "{1A88E277-E50A-45C5-89FA-677EBCD2EF63}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DressAtelierFileImplement", "..\DressAtelierFileImplement\DressAtelierFileImplement.csproj", "{C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DressAtelierDatabaseImplement", "..\DressAtelierDatabaseImplement\DressAtelierDatabaseImplement.csproj", "{0C07823E-158E-4E02-9784-FB9705E28EE4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DressAtelierRestApi", "..\DressAtelierRestApi\DressAtelierRestApi.csproj", "{91EA47F8-46FC-4CF7-A1C3-F3758A4B81C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DressAtelierClientApp", "..\DressAtelierClientApp\DressAtelierClientApp.csproj", "{7960B671-21C1-4F92-B2D0-4C270CE7E78A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{477532B4-09CB-45E7-9AE5-652CAE3E340C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{477532B4-09CB-45E7-9AE5-652CAE3E340C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{477532B4-09CB-45E7-9AE5-652CAE3E340C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{477532B4-09CB-45E7-9AE5-652CAE3E340C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D48D801-8A00-4FFE-B995-8090A65D0A07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D48D801-8A00-4FFE-B995-8090A65D0A07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D48D801-8A00-4FFE-B995-8090A65D0A07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D48D801-8A00-4FFE-B995-8090A65D0A07}.Release|Any CPU.Build.0 = Release|Any CPU
		{5500343A-5929-4C91-8509-D0E5F65D19BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5500343A-5929-4C91-8509-D0E5F65D19BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5500343A-5929-4C91-8509-D0E5F65D19BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5500343A-5929-4C91-8509-D0E5F65D19BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{535CDE3E-E0FB-4389-905D-B23C8BA13044}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{535CDE3E-E0FB-4389-905D-B23C8BA13044}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{535CDE3E-E0FB-4389-905D-B23C8BA13044}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{535CDE3E-E0FB-4389-905D-B23C8BA13044}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A88E277-E50A-45C5-89FA-677EBCD2EF63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A88E277-E50A-45C5-89FA-677EBCD2EF63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A88E277-E50A-45C5-89FA-677EBCD2EF63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A88E277-E50A-45C5-89FA-677EBCD2EF63}.Release|Any CPU.Build.0 = Release|Any CPU
		{C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C60D17B6-F4E1-4D5F-95EE-FCDB293E1BA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C07823E-158E-4E02-9784-FB9705E28EE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C07823E-158E-4E02-9784-FB9705E28EE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C07823E-158E-4E02-9784-FB9705E28EE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C07823E-158E-4E02-9784-FB9705E28EE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{91EA47F8-46FC-4CF7-A1C3-F3758A4B81C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91EA47F8-46FC-4CF7-A1C3-F3758A4B81C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91EA47F8-46FC-4CF7-A1C3-F3758A4B81C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91EA47F8-46FC-4CF7-A1C3-F3758A4B81C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{7960B671-21C1-4F92-B2D0-4C270CE7E78A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7960B671-21C1-4F92-B2D0-4C270CE7E78A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7960B671-21C1-4F92-B2D0-4C270CE7E78A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7960B671-21C1-4F92-B2D0-4C270CE7E78A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E7D79DCF-F64C-4C95-BDF7-8EF62A7F23C6}
	EndGlobalSection
EndGlobal
